.main:not(.cms-home) {
    max-width: none;}
.category-description.std .category-title.main h1 {
    font-size: 32px;
    color: black;
	text-transform: uppercase;
	margin-left: 600px;
	margin-top: 450px;
	font-weight: bolder;
	font-family: Helvetica;}
.categorie-service{
    font-family: helvetica;
    font-size:18px;}
ul{
    list-style: disc;
    color: #c3d221;}
.black-text{
	color:black;}
.cadre{
	border: #c3d221;
	border-style: solid;
	margin-left: 40px;}
.cadre-bleu{
	border: #364395;
	border-style: solid;
	background-color:white;
	margin-top: 20px;
	width: 300px;
	height: 470px;}
.cadre-bleu-service{
	border: #364395;
	border-style: solid}
.cadre-turquoise{
	border: #08b0a0;
	border-style: solid;}	
.cadre-trois{
	width: 350px;}	
.cadre-quatre{
	width: 250px;
	height: 330px;}		
.cadre-cinq{
width: 240px;
height: 330px;}	
.cadre-huit{
	width: 140px;
	height: 400px;}		
.cadre-titre{
	background-color:#c3d221;
	color:#364395;
	font-weight:bold;
	text-align: center;
	font-size: x-large;}
.cadre-bleu-titre{
	color:#364395;
	font-weight:bold;
	text-align: center;
	font-size: xxx-large;
	margin-top: 20px;}
.cadre-turquoise-titre{
	background-color:#08b0a0;
	color:white;
	font-weight:bold;}
.cadre-bleu-service-titre{
	background-color:#364395;
	color:white;
	font-weight:bold;}
.cadre-vert-titre{
	background-color:#c3d221;
	color:white;
	font-weight:bold;}		
.cadre-huit-bleu-titre{
	font-size: x-large;}	
.cadre-bleu-linegreen{
    border-top: 10px solid rgb(195, 210, 33);
    width: 20%;
	margin-right: auto;
    margin-left: auto;}	
.cadre-bleu-contenu{
    text-align: center;
    padding: 20px;
	height: 250px;}	
.cadre-bleu-soustitre{
	color:#364395;
	font-size: xx-large;}
.cadre-cinq-soustitre{
	font-size: large;
	font-weight: bolder;}
.cadre-contenu{
    background-color: white;
    text-align: justify;
    padding: 20px;
	height: 380px;}
.cadre-trois-contenu{
text-align: center;
height: 230px;}
.cadre-quatre-contenu{}	
.cadre-cinq-contenu{	
	font-size: 17px;}
.cadre-huit-contenu{
	color:#364395;}
.cadre-huit-vert{
		color:#c3d221;
		font-size: x-large;}
.center-element{
	padding-left: 100px;
	padding-right: 100px;
    margin-right: auto;
    margin-left: auto;}
.cellule-center{
text-align: center;}	
.intermediaire{
	background-color:#eee;
	text-align: center;}
.highlight-title {
    background-color:#08b0a0;
    width: 830px;
    margin-top: -50px;
    height: 15px;
    z-index: 0;
    position: absolute;
    margin-left: 515px;}
.highlight-green {
    background-color: #c3d221;
    width: 650px;
    margin-top: 15px;
    height: 15px;
    z-index: 0;
    position: absolute;
    margin-left: 535px;}
.highlight-turquoise{
    background-color: #08b0a0;
    width: 415px;
    margin-top: 15px;
    height: 15px;
    z-index: 0;
    position: absolute;
    margin-left: 660px;}
.highlight-blue{
    background-color: #364395;
    width: 650px;
    margin-top: 15px;
    height: 15px;
    z-index: 0;
    position: absolute;
    margin-left: 545px;}
.highlight-amplificateur {
    width: 370px;
    margin-left: 600px;}
.highlight-demantelement{
	width: 310px;
	margin-left: 655px;}
.highlight-deploiement{
    width: 520px;
    margin-left: 455px;}
.highlight-destruction{    
	width: 350px;
    margin-left: 600px;}
.highlight-garantie{
	width: 300px;
    margin-left: 600px;}
.highlight-forfait{	
	width: 400px;
	margin-left: 605px;}
.highlight-forfait-abonnements{
    width: 440px;
    margin-left: 690px;}
.highlight-forfait-contenu{
	width: 470px;}
.highlight-location{
	width: 440px;
	margin-left: 600px;}
.highlight-mdm{
	width: 850px;
	margin-left: 455px;}
.highlight-sav {
    width: 250px;
    margin-left: 605px;}	
.highlight-reprise{
	width: 390px;
	margin-left: 600px;}
.highlight-title-nphon{
	width: 610px;
	margin-left: 455px;}
.highlight-solution{
	width: 530px;
	margin-left: 500px;}
.highlight-Process{
    width: 150px;
    margin-left: 690px;}	
.highlight-difference{
	width: 410px;
	margin-left: 560px;}
.highlight-convaincus{
	width: 350px;
	margin-left: 590px;}
.highlight-savoir-plus {
    width: 530px;
    margin-left: 500px;}
.highlight-discusion{
    width: 520px;
    margin-left: 505px;}
.highlight-title-service{
width: 180px;
margin-left: 675px;}	
.linegreen{
    border-top: 10px solid rgb(195, 210, 33);
    width: 20%;}
.lineturquoise{
    border-top: 10px solid rgb(8, 176, 160);
    width: 20%;}
.lineblue{
    border-top: 10px solid rgb(54, 67, 149);
    width: 20%;}
.linegreeninbound{
    border-top: 10px solid rgb(195, 210, 33);
    width: 20%;
	margin-right: auto;
    margin-left: auto;}
.picto-focus{
	margin-left: 200px;}
.picto-arrow {
    margin-top: -50px;}
.picto-bulle{
	margin-bottom: -70px;}	
.rdv{
	background-color:#ffffff;
	border-radius: 18px;
	padding: 15px;
	color:#364395;
	font-weight: bold;
	font-size: 20px;}
.slider-texte{
	background-color: #ffffff;
	font-family: helvetica;
	 font-size: 30px;
	margin-top: 250px;
	margin-left: 810px;
	width: 800px;}
.section-service-contact{
	background-color:#08b0a0;
		padding-top:160px;
	padding-bottom: 60px;}
.service-container{
	padding-left: 200px;
	padding-right: 200px;}
.service-container-small{
	padding-left: 50px;
	padding-right: 50px;}	
.section-service-focus{
	padding-top:60px;
	padding-bottom:60px;	
	padding-left: 300px;
	padding-right: 300px;}
.service-garantie{
	width: 285px;	
	margin-left: 38%;}	
.section-service-prix{
	background-color:#eeeeee;
	padding-top:50px;
	padding-bottom:60px;}
.section-service-prix-turquoise{
	background-color:#08b0a0;}	
.section-service-resume{
	background-color:#eeeeee;	
	padding-top:50px;
	padding-bottom:60px;
	text-align: center;	}
.section-service-reference{
		padding-top:50px;
		padding-bottom:50px;}
.section-service-savoir-plus{
	background-color:#eeeeee;
		padding-top:100px;
	padding-bottom:60px;}	
.section-service-slider{
	background: url(/media/wysiwyg/category/services/services-produits/mdd/service-slider.jpg) center center no-repeat;
	background-size: cover;
	padding: 10%;}	
.service-prix{
		font-size: 48px;
		color:white;
		font-weight:bold;
		margin-bottom:10px;}
.service-prix-cadre{
	background-color:#364395;
	width: 400px;
	border-radius: 5px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 30px;
	color:white;}	
.service-prix-nfon{
	background-color:#364395;
	padding-top:50px;
	padding-bottom:60px;}		
.table-title{
	background-color:#364395;	
	color:white;
	width: 50%;}
.table-blue{
	background-color:#cfd5ea;}
.table-blue-light{
	background-color:#e9ebf5;}
.texte-para{
	margin-right: auto;
	margin-left: auto;
	color:white}	
.title{
	font-weight: bold;
    font-size: 24px;
	margin-bottom:20px;
	color:black;
	text-transform: uppercase;
	position:relative;}	
.title-contact{
	color:white;}
.title-forfait {
margin-left: 600px;}
.titleinbound{
	color: #364395;}	
.vertical-line{
  border-left: 2px solid gray;
  height: 350px;
  margin-left: 100px;
	margin-right: 100px;}
/*Laptop*/
@media screen 
  and (min-device-width: 1025px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
.center-element {
    padding-left: 50px;
    padding-right: 50px;}
.cadre-bleu {
    width: 250px;}	
.cadre-cinq {
    width: 180px;
    height: 400px;}
.cadre-huit {
    width: 100px;}
.highlight-title {
    margin-top: -35px;}	
.highlight-green{
    background-color: #08b0a0;
    width: 460px;
    margin-top: 10px;
    height: 15px;
    z-index: 0;
    position: absolute;
    margin-left: 235px;}
.highlight-turquoise{
    background-color: #08b0a0;
	width: 415px; 
    margin-top: 10px;
    height: 15px;
    z-index: 0;
    position: absolute;
   margin-left: 27%;}
.highlight-blue{
    background-color: #364395;
    width: 620px;
    margin-top: 10px;
    height: 15px;
    z-index: 0;
    position: absolute;
    margin-left: 230px;}		
.highlight-title-nphon {
    width: 500px;
	margin-left: 460px;	}
.highlight-amplificateur {
    width: 310px;
    margin-left: 455px;}
.highlight-deploiement{
	width: 430px;}
.highlight-forfait {
    width: 340px;
    margin-left: 455px;}
.highlight-forfait-contenu{
	width: 430px;
	margin-left: 380px;}
.highlight-forfait-abonnements{
	width: 390px;
	margin-left: 435px;}	
.highlight-garantie{
	width: 250px;
    margin-left: 455px;}
.highlight-location{
	width: 440px;
	margin-left: 600px;}
.highlight-mdm{
	width: 700px;
margin-left: 215px;}	
.highlight-sav{
	width: 240px;}	
.highlight-reprise {
    width: 320px;
    margin-left: 455px;}
.highlight-solution{
    width: 440px;
    margin-left: 375px;}
.highlight-Process {
    width: 130px;
    margin-left: 530px;}	
.highlight-difference{
	width: 350px;
	margin-left: 420px;}
.highlight-discusion{
	width: 450px;
	margin-left: 370px;}
.highlight-savoir-plus {
    width: 440px;
    margin-left: 375px;}
.highlight-convaincus {
    width: 295px;
    margin-left: 450px;}
.highlight-title-service{
	width: 150px;
margin-left: 555px;}
.picto-arrow {}	
.picto-caracteristique{}
.picto-focus {
    margin-left: 10px;}
.rdv {
    width: 365px;}
.service-container{
	padding-left: 50px;
	padding-right: 50px;
	font-size: 20px;}	
.service-prix{
    font-size: 15px;}	
.service-prix-cadre {
    width: 300px;
    font-size: 20px;}
.section-service-focus{
	padding-left: 100px;
    padding-right: 100px;}
.slider-texte {
    margin-top: 150px;
    margin-left: 200px;
    width: 400px;
    font-size: 20px;
    padding: 10px;}		
.title{
    font-size: 20px;
	color: pink;}
.title-forfait{
	margin-left: 400px;}	
}
/*ipad landscape*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.center-element {
    padding-left: 5px;
    padding-right: 5px;}
..cadre-trois {
    width: 250px;
    height: 350px;
    background-color: white;}
.cadre-cinq {
    width: 150px;
    height: 450px;}	
.cadre-huit {
    width: 90px;}
.cadre-huit-vert {
    font-size: large;}
.highlight-title{
	margin-top: -40px;}		
.highlight-green {
    width: 650px;
    margin-left: 90px;}
.highlight-turquoise {
    width: 530px;
    margin-left: 150px;}
.highlight-blue {
    width: 630px;
    margin-left: 100px;}
.highlight-demantelement {
    width: 370px;
    margin-left: 355px;
    margin-top: -40px;}
.highlight-deploiement{
	width: 400px;
	margin-top: -40px;}	
.highlight-destruction{
	width: 340px;
	margin-top: -35px;
	margin-left: 370px;}
.highlight-forfait {
    margin-left: 365px;}
.highlight-forfait-contenu{width: 430px;
margin-left: 250px;
margin-top: 10px;}
.highlight-forfait-abonnements{
	width: 370px;
    margin-left: 300px;
    margin-top: 10px;}	
.highlight-garantie {
    width: 300px;
    margin-top: -35px;
	margin-left: 360px;}
.highlight-location{
	width: 420px;
	margin-left: 370px;}
.highlight-mdm{
	width: 850px;
margin-left: 5px;}	
.highlight-sav{
margin-left: 360px;}
.highlight-reprise{
	width: 375px;
	margin-left: 370px;}
.highlight-title-nphon {
    width: 500px;
	margin-left: 460px;	}	
.highlight-Process {
    width: 130px;
    margin-left: 400px;
    margin-top: 10px;}
.highlight-solution {
    width: 470px;
    margin-left: 230px;
    margin-top: 10px;}
.highlight-convaincus {
    width: 310px;
    margin-left: 310px;
    margin-top: 10px;}	
.highlight-savoir-plus {
    width: 450px;
    margin-left: 240px;
    margin-top: 10px;}	
.highlight-blue {
    width: 450px;
    margin-left: 240px;
    margin-top: 10px;}
.highlight-title-service {
    width: 170px;
    margin-left: 370px;}	
.picto-logo {
    width: 150px;	}
.picto-focus {
    margin-left: 20px;}	
.picto-caracteristique {}
.service-container {
    padding-left: 50px;
    padding-right: 50px;
}
.section-service-focus {
    padding-left: 30px;
    padding-right: 30px;}	
.service-prix-cadre {
	width: 250px;}
.service-prix {
	font-size: 38px;}
.title{
    font-size: 20px;
	color:goldenrod;}
.title-forfait{
margin-left: 300px;}
}
/*ipad vertical*/
  @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.cadre-bleu {
    width: 350px;
    margin-left: auto;
    margin-right: auto;}
.cadre-trois {
    width: 350px;
    margin-bottom: 20px;
    margin-left: 150px;}
.cadre-cinq {
    width: 350px;
    height: 350px;
    margin-right: auto;
    margin-left: auto;}
.cadre-huit{
	width: 250px;}
.service-container {
    padding-left: 20px;
    padding-right: 20px;}
.section-service-focus {
    padding-left: 20px;
    padding-right: 20px;}
.picto-focus {
    margin-left: 10px;
    margin-top: 50px;}
.highlight-title {
    width: 240px;
    margin-top: -40px;
    margin-left: 170px;}
.highlight-green {
    width: 550px;
    margin-left: 10px;}
.highlight-turquoise {
    width: 450px;
    margin-left: 60px;}
.highlight-blue {
    width: 530px;
    margin-left: 20px;}
.highlight-amplificateur {
    width: 280px;
    margin-left: 250px;
    margin-top: -42px;}	
.highlight-demantelement {
	width: 300px;
	margin-top: -35px;
	margin-left: 250px;}
.highlight-deploiement{
	width: 400px;
	margin-top: -40px;}	
.highlight-destruction {
    width: 280px;
    margin-top: -40px;
    margin-left: 240px;}
.highlight-forfait{
	width: 310px;
	margin-left: 250px;}
.highlight-forfait-contenu{
	width: 430px;
	margin-left: 150px;
	margin-top: 10px;}
.highlight-forfait-abonnements{
	width: 380px;
margin-left: 190px;}	
.highlight-garantie {
    width: 220px;
    margin-top: -40px;
    margin-left: 250px;}
.highlight-location{
	width: 330px;
	margin-left: 250px;}
.highlight-mdm{width: 660px;
margin-left: 50px;}	
.highlight-sav{
	width: 190px;
	margin-left: 250px;}
.highlight-reprise{
	width: 300px;
margin-left: 250px;}	
.highlight-title-nphon{
	width: 475px;
	margin-left: 150px;}
.highlight-Process{
    width: 130px;
    margin-left: 300px;
    margin-top: 10px;}
.highlight-solution {
    width: 470px;
    margin-left: 135px;
    margin-top: 10px;}
.highlight-difference {
    width: 430px;
    margin-left: 150px;}
.highlight-convaincus {
    width: 300px;
    margin-left: 220px;
    margin-top: 10px;}
.highlight-savoir-plus {
    width: 450px;
    margin-left: 140px;
    margin-top: 10px;}	
.highlight-discusion {
    margin-left: 145px;
    width: 450px;
    margin-top: 10px;}
.highlight-title {
    width: 140px;
    margin-left: 300px;}
.title {
    font-size: 20px;
	color:purple;}
.title-forfait {
    margin-left: 100px;}	
.section-service-contact {
    padding-top: 70px;}	
.section-service-savoir-plus {
    padding-top: 50px;
    padding-bottom: 1px;}
.service-container {
    padding-left: 20px;
    padding-right: 20px;}	
.section-service-focus {
    padding-left: 30px;
    padding-right: 30px;}	
.service-prix-cadre {
	width: 400px;}
.picto-logo {
    vertical-align: middle;
    border-style: none;
    width: 100px;}
.picto-focus {
    margin-left: 20px;}	
.picto-logo {
    width: 150px;}	
.titleinbound{
	font-size: 18px;}
.vertical-line {
    height: 750px;}
}
/*iphone 8 plus horizontal*/
@media only screen and (max-width: 740px) {
.center-element {
    padding-left: 10px;
    padding-right: 10px;}	
.highlight-amplificateur {
    width: 0px;
    margin-left: 0px;}
.highlight-forfait-contenu {
    width: 0;}
.highlight-forfait-abonnements{
	width: 0;}	
.highlight-mdm{width: 0;}
.highlight-solution {
    width: 0px;
    margin-left: 0px;}
.highlight-Process{
	width: 0x;
	margin-left: 0px;}	
.highlight-convaincus {
    width: 0px;
    margin-left: 0px;}	
.highlight-savoir-plus {
    width: 0px;
    margin-left: 0px;}	
.highlight-discusion {
    width: 0px;
    margin-left: 0px;}	
.picto-focus {
    margin-left: 20px;}
.section-service-focus {
    padding-left: 50px;
    padding-right: 50px;}	
.service-container {
    padding-left: 20px;
    padding-right: 20px;}
.vertical-line {
    height: 0px;}	
}
/*iphone 8 plus*/
@media only screen and (max-width: 414px) {
.center-element {
    padding-left: 30px;
    padding-right: 30px;}
.cadre-huit {
    width: 200px;}
.highlight-title {
    width: 0px;
    margin-left: 0px;}	
.highlight-amplificateur {
    width: 0px;
    margin-left: 0px;}
.highlight-forfait-contenu {
    width: 0;}
.highlight-forfait-abonnements{
	width: 0;}
.highlight-mdm{width: 0;}
.highlight-solution {
    width: 0px;
    margin-left: 0px;}
.highlight-Process{	
	width: 0x;
	margin-left: 0px;}	
.highlight-convaincus {
    width: 0px;
    margin-left: 0px;}	
.highlight-savoir-plus {
    width: 0px;
    margin-left: 0px;}	
.highlight-discusion {
    width: 0px;
    margin-left: 0px;}	
.picto-focus {
    margin-left: 20px;}
.rdv {
    padding: 10px;
    font-size: 19px;}
.section-service-focus {
    padding-left: 30px;
    padding-right: 30px;}	
.service-container {
    padding-left: 20px;
    padding-right: 20px;}	
.service-prix-cadre {
	width: 250px;
	margin-bottom: 50px;}
.service-prix {
    font-size: 38px;}
.title{
	color:green;}
.vertical-line {
    height: 0px;}	
}
/*iphone X*/
@media only screen and (max-width: 375px) {
.center-element {
    padding-left: 5px;
    padding-right: 5px;}
.highlight-title {
    width: 0px;
    margin-left: 0px;}	
.highlight-amplificateur {
    width: 0px;
    margin-left: 0px;}
.highlight-forfait-contenu {
    width: 0;}
.highlight-forfait-abonnements{
	width: 0;}	
.highlight-mdm{width: 0;}
.highlight-solution {
    width: 0px;
    margin-left: 0px;}
.highlight-Process{
	width: 0x;
	margin-left: 0px;}	
.highlight-convaincus {
    width: 0px;
    margin-left: 0px;}	
.highlight-savoir-plus {
    width: 0px;
    margin-left: 0px;}	
.highlight-discusion {
    width: 0px;
    margin-left: 0px;}
.picto-focus {
    margin-left: 20px;}	
.section-service-focus {
    padding-left: 30px;
    padding-right: 30px;}	
.service-prix{
	font-size: 28px;}
.service-prix-cadre {
width: 250px;
margin-bottom: 20px;}
.service-container {
    padding-left: 50px;
    padding-right: 50px;
	padding-top: 100px;}
.title{
	color: red;}
.title-forfaitélément {
    font-size: 15px;
    margin-left: 1px;}
.vertical-line {
    height: 0px;}
} 
/*Mobile samsung galaxy s9*/
@media only screen and (max-width: 320px) {
	.main:not(.cms-home) {
    max-width: 100%;}
.service-container {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 80px;}
.cadre-trois {
    width: 250px;
    height: 350px;
    background-color: white;
    margin-bottom: 20px;
    margin-left: 1px;}
.rdv {
    padding: 10px;
    font-size: 18px;}	
}